body{
	margin: 0;
	background-color: #1f2f42;
	height: 100vh;
	width: 100vw;
	position: fixed;
	color:#82ad43;
	font-family: 'Comfortaa', cursive;

}
.skew{
	height: 100vh;
	display:flex;
	position: fixed;
	transform: skewX(-47deg);
	width:75vw;
	right:-30vw;
	z-index: -1;
}
.skew>div{
	height:100%;
}

.skew> div:nth-child(1){
	  background-color: #15202e;
	  flex:1;
}
.skew> div:nth-child(2){
    flex:1;
    background-color: #111c27;
}
.skew> div:nth-child(3){
    flex:3;
    background-color:#82ad43;
}
.top{
	width: 100%;
	height:10vh;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1em;
}
.items{
	margin-left: 25px;
}
.items:hover{
	color:white;
}
.menu, .logo, .icon{
	display: flex;
	align-items: center;
}
 .icon{
	width: 8%;
	height: 100%;
	justify-content: space-around;
}
.menu{
	flex:1;
}
.logo{
	width: 20%;
	height: 100%;
	justify-content: space-around;
	font-size: 2em;
}
.main{
	height: 75vh;
	position: relative;
	display: flex;
}

.left, .right{
	height: 100%;
	width:5%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.text, .image{
	width: 45%;
}
.left> div{
	color:#82ad43;
	font-size:50px;
	height: 4vh;
	display: flex;
	justify-content: center;

}
.left>div:hover{
	color:white;
}
.text{
	margin-left: 8%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	line-height: 13vh;
}

.text> div:nth-child(1){
	font-size:3em;
}
.text> div:nth-child(2){
 	font-size:6.5em;
}
.text> div:nth-child(3){
   font-size:1.5em;
   color: white;
}


.text> div:nth-child(4){
    font-size:1em;
    border: 1px solid #82ad43;
    border-radius: 25px;
    height: 5vh;
    width: 12vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

img{
	height: 43vw;
	width: 43vw;
	position: relative;
}
.right{
	display: flex;
	color: white;
}
.right>div{
	margin-top: 10px;
}
.footer{
	height: 15vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
}
.foot{
	width: 50%;
	height: 100%;
	margin-left: 10%;
	margin-right: 27%;
	display: flex;
	justify-content: space-between;
}
.txt{
	width:44%;
	justify-content: center;
	align-items: center;
	display: flex;
	height: 100%;

}
.vdo{
	flex: 1;
	height: 100%;
	display: flex;
	margin-left: 5%;
	justify-content: center;
	align-items: center;

}
.review{
	flex: 1;
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	font-size: 15px;
}
.num{
	font-size: 3em;

}
.word{
	display: flex;
	flex-direction: column;
}
.vdo>img{
	height: 5vw;
	width: 5vw;
}
.vdo>div{
	flex-direction: column;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50%;
	margin-left: 20px;
}